Company logoTrust Center Documentation
API v1 ReferenceUpdatesClassificationsId

Update update classification

Update a tenant-owned update classification. Browse request parameters, authentication requirements, response payloads, and working code samples in the Orbiq…

PATCH
/api/v1/updates/classifications/{id}

Update a tenant-owned update classification.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Classification ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://example.com/api/v1/updates/classifications/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "success": true,  "data": {    "classification": {      "id": "string",      "title": "string",      "color": "string",      "translations": [        {          "languages_code": "string",          "title": "string"        }      ],      "custom_fields": [        {          "title": "string",          "translations": [            {              "languages_code": "string",              "title": "string"            }          ],          "options": [            {              "value": "string",              "label": [                {                  "languages_code": "string",                  "translation": "string"                }              ]            }          ]        }      ]    }  }}

How is this guide?